<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.autoupdate.cli">
    <module_version install_time="1415652378026" last="true" origin="installer" specification_version="1.9.1">
        <file crc="1140292232" name="config/Modules/org-netbeans-modules-autoupdate-cli.xml"/>
        <file crc="1857385945" name="modules/locale/org-netbeans-modules-autoupdate-cli_ja.jar"/>
        <file crc="3296032362" name="modules/locale/org-netbeans-modules-autoupdate-cli_pt_BR.jar"/>
        <file crc="3028181841" name="modules/locale/org-netbeans-modules-autoupdate-cli_ru.jar"/>
        <file crc="1176050604" name="modules/locale/org-netbeans-modules-autoupdate-cli_zh_CN.jar"/>
        <file crc="420852379" name="modules/org-netbeans-modules-autoupdate-cli.jar"/>
    </module_version>
</module>
